<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Add" xml:space="preserve">
    <value>Add</value>
  </data>
  <data name="AddOnStartedFromDebuggingEnvironmentTimerIsDisabled" xml:space="preserve">
    <value>Add-On is started from a debugging environment. Timer is disabled.</value>
  </data>
  <data name="AddOnVersionDatabaseVersion" xml:space="preserve">
    <value>{addonLoneName:s} Add-On version {addonVersion:s}\nDatabase version {dbVersion:s}, Compiled for {sboCompileVersion:s}</value>
  </data>
  <data name="AddRow" xml:space="preserve">
    <value>Add Row</value>
  </data>
  <data name="AllCategories" xml:space="preserve">
    <value>All Categories</value>
  </data>
  <data name="Allocated" xml:space="preserve">
    <value>Allocated</value>
  </data>
  <data name="Allocation" xml:space="preserve">
    <value>Allocation</value>
  </data>
  <data name="AlteringColumnTypes" xml:space="preserve">
    <value>Altering column types...</value>
  </data>
  <data name="AnotherUserModifiedTable" xml:space="preserve">
    <value>Another user-modified table: </value>
  </data>
  <data name="April" xml:space="preserve">
    <value>April</value>
  </data>
  <data name="AreYouSureYouWantToClearLog" xml:space="preserve">
    <value>Are you sure you want to clear the Audit log\n(Keeping last {Days:i} days.)</value>
  </data>
  <data name="AuditLogViewer" xml:space="preserve">
    <value>Audit Log Viewer</value>
  </data>
  <data name="Augustus" xml:space="preserve">
    <value>August</value>
  </data>
  <data name="AutomaticAuditLogPurgingHasBeenStarted" xml:space="preserve">
    <value>Automatic audit log purging has been started</value>
  </data>
  <data name="AutoReinstallForeignKeys" xml:space="preserve">
    <value>Automatically reinstall Foreign Keys if missing</value>
  </data>
  <data name="Available" xml:space="preserve">
    <value>Available</value>
  </data>
  <data name="BackupCompanyDatabaseToRunAddOnDatabaseSetupRunningOfAddOnHasStopped" xml:space="preserve">
    <value>{addonName} would need to run a db setup, but before you need to create a backup for security reasons. Please do the following:\n CREATE A BACKUP of your company datatbase and then restart the Add-On.</value>
  </data>
  <data name="BadHardwareKeyNeeded" xml:space="preserve">
    <value>Bad system number: {0} needed: {1}</value>
  </data>
  <data name="BasedOnFilename" xml:space="preserve">
    <value>Based on filename</value>
  </data>
  <data name="BasedOnLayoutName" xml:space="preserve">
    <value>Based on layout name</value>
  </data>
  <data name="BitmapFilenameOfTheCompanyLogo" xml:space="preserve">
    <value>Bitmap Filename Of The Company Logo</value>
  </data>
  <data name="BxDragAndRelate" xml:space="preserve">
    <value>Produmex Drag and Relate</value>
  </data>
  <data name="BXLicenseAdministration" xml:space="preserve">
    <value>Produmex License Administration</value>
  </data>
  <data name="BxSupportBusinessPartner" xml:space="preserve">
    <value>Produmex Support Business Partner</value>
  </data>
  <data name="Calendar" xml:space="preserve">
    <value>Calendar</value>
  </data>
  <data name="Cancel" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="CannotAddFieldToUserTable" xml:space="preserve">
    <value>Cannot add field {0} to user table {1}</value>
  </data>
  <data name="CannotFindItemOnForm" xml:space="preserve">
    <value>Cannot find item on form: {itemUID}</value>
  </data>
  <data name="CannotFindParentFormForUDFFormError" xml:space="preserve">
    <value>Cannot find parent form for UDF form, formType={FormType}, UID={FormUID}. A recommended solution is to try to close this form or all forms before continuing.</value>
  </data>
  <data name="CannotLoadResource" xml:space="preserve">
    <value>Cannot load resource {0}</value>
  </data>
  <data name="CannotSetFieldValue" xml:space="preserve">
    <value>Cannot set field {FieldName} value to '{Value}', {Reason}</value>
  </data>
  <data name="CannotSetFieldValueInUDF" xml:space="preserve">
    <value>Cannot set UDF form field {FieldName} value to '{Value}', {Reason}</value>
  </data>
  <data name="CannotWriteAuditDataToFile" xml:space="preserve">
    <value>Cannot write audit data to file {Filename}: {Reason}</value>
  </data>
  <data name="Category" xml:space="preserve">
    <value>Category</value>
  </data>
  <data name="CFG_ADONETSQLPassword" xml:space="preserve">
    <value>ADO.NET SQL Password</value>
  </data>
  <data name="CFG_ADONETSQLUsername" xml:space="preserve">
    <value>ADO.NET SQL Username</value>
  </data>
  <data name="CFG_AdvancedProgressBar" xml:space="preserve">
    <value>Advanced Progress Bar</value>
  </data>
  <data name="CFG_AutoAuditLogPurgeCycleInDays" xml:space="preserve">
    <value>Auto Purge Audit Logs in days</value>
  </data>
  <data name="CFG_AutoReinstallForeignKeys" xml:space="preserve">
    <value>Automatically reinstall FKs</value>
  </data>
  <data name="CFG_BxBackOfficeServerURL" xml:space="preserve">
    <value>BxBackOffice Server URL</value>
  </data>
  <data name="CFG_BxSupportBusinessPartner" xml:space="preserve">
    <value>Produmex Support Business Partner</value>
  </data>
  <data name="CFG_ChartDataXMLFolder" xml:space="preserve">
    <value>Chart XML Folder</value>
  </data>
  <data name="CFG_CompanyLogo" xml:space="preserve">
    <value>Company Logo</value>
  </data>
  <data name="CFG_DisplayTimeUoM" xml:space="preserve">
    <value>DisplayTimeUoM</value>
  </data>
  <data name="CFG_General" xml:space="preserve">
    <value>General</value>
  </data>
  <data name="CFG_SQL" xml:space="preserve">
    <value>SQL</value>
  </data>
  <data name="CFG_Logs" xml:space="preserve">
    <value>Logs</value>
  </data>
  <data name="CFG_Reports" xml:space="preserve">
    <value>Reports</value>
  </data>
  <data name="CFG_UIP" xml:space="preserve">
    <value>UIP</value>
  </data>	
  <data name="CFG_KeepAuditLogsInDays" xml:space="preserve">
    <value>Keep Audit Logs in days</value>
  </data>
  <data name="CFG_LastAddOnStartedDate" xml:space="preserve">
    <value>Date of last started Add-On</value>
  </data>
  <data name="CFG_LastAddOnStartedName" xml:space="preserve">
    <value>Name of last started Add-On</value>
  </data>
  <data name="CFG_LastAddOnStartedTime" xml:space="preserve">
    <value>Time of last started Add-On</value>
  </data>
  <data name="CFG_LastAuditLogPurgeDate" xml:space="preserve">
    <value>Last Audit Log purge date</value>
  </data>
  <data name="CFG_LastSyncLogPurgeDate" xml:space="preserve">
    <value>Last Sync Log purge date</value>
  </data>
  <data name="CFG_LoggingLevel" xml:space="preserve">
    <value>Logging Level</value>
  </data>
  <data name="CFG_LogResourceStrings" xml:space="preserve">
    <value>Log resource strings</value>
  </data>
  <data name="CFG_MessageBoardUse" xml:space="preserve">
    <value>Use Message Board</value>
  </data>
  <data name="CFG_ReportLayoutFolder" xml:space="preserve">
    <value>Report Layout Folder</value>
  </data>
  <data name="CFG_ReportOutputFolder" xml:space="preserve">
    <value>Report Output Folder</value>
  </data>
  <data name="CFG_ReportPaperOrientation" xml:space="preserve">
    <value>Paper Orientation (Reports)</value>
  </data>
  <data name="CFG_ReportPrinterName" xml:space="preserve">
    <value>Printer Name (Reports)</value>
  </data>
  <data name="CFG_ReportPrintPaperSize" xml:space="preserve">
    <value>Paper Size (Reports)</value>
  </data>
  <data name="CFG_ReportPrintPreview" xml:space="preserve">
    <value>Print Preview (Reports)</value>
  </data>
  <data name="CFG_ReportPrintPreviewWatermark" xml:space="preserve">
    <value>Preview with Watermark</value>
  </data>
  <data name="CFG_SQLTimeOutInSeconds" xml:space="preserve">
    <value>SQL Time out in seconds</value>
  </data>
  <data name="CFG_TxSyncServer" xml:space="preserve">
    <value>TxSyncServer URL</value>
  </data>
  <data name="CFG_TraceLanguage" xml:space="preserve">
    <value>Don't translate trace</value>
  </data>
  <data name="CFG_TxDatabaseCompatibleVersion" xml:space="preserve">
    <value>Tx Database Compatible-with Version</value>
  </data>
  <data name="CFG_TxDatabaseVersion" xml:space="preserve">
    <value>Tx Database Version</value>
  </data>
  <data name="ChangeDebugMode" xml:space="preserve">
    <value>Change Debug Mode</value>
  </data>
  <data name="ChangesWillCauseTheDataToBeDeleted" xml:space="preserve">
    <value>Changes will cause the data to be deleted. Continue?</value>
  </data>
  <data name="ChangingDescriptionsOfUserTablesUserDataFieldsValidValues" xml:space="preserve">
    <value>Changing descriptions of User Tables, User Data Fields and Valid Values...</value>
  </data>
  <data name="ChartDataXMLFolder" xml:space="preserve">
    <value>XML folder for Flash Chart XML and HTML files</value>
  </data>
  <data name="Choose" xml:space="preserve">
    <value>Choose</value>
  </data>
  <data name="ChooseAFile" xml:space="preserve">
    <value>Choose a File</value>
  </data>
  <data name="Clear" xml:space="preserve">
    <value>Clear</value>
  </data>
  <data name="ClearAuditLog" xml:space="preserve">
    <value>Clear Audit Log</value>
  </data>
  <data name="ClearFilters" xml:space="preserve">
    <value>Clear Filters</value>
  </data>
  <data name="ClearingLog" xml:space="preserve">
    <value>Clearing log</value>
  </data>
  <data name="ClearLog" xml:space="preserve">
    <value>Clear Log</value>
  </data>
  <data name="Close" xml:space="preserve">
    <value>Close</value>
  </data>
  <data name="CodeCannotBeLongerThan8Characters" xml:space="preserve">
    <value>Code cannot be longer than 8 characters</value>
  </data>
  <data name="Column" xml:space="preserve">
    <value>Column</value>
  </data>
  <data name="Components" xml:space="preserve">
    <value>Components</value>
  </data>
  <data name="ComponentsMissing" xml:space="preserve">
    <value>The following components are missing: {components} Add-On shuts down</value>
  </data>
  <data name="CopyToClipboard" xml:space="preserve">
    <value>Copy To Clipboard</value>
  </data>
  <data name="CouldNotConnectToDatabaseMaybeGivenUsernameOrPasswordIsInvalid" xml:space="preserve">
    <value>Could not connect to database.\nMaybe the given username or the password is invalid.</value>
  </data>
  <data name="CouldNotDecodeConfigurationEntry" xml:space="preserve">
    <value>Could not decode {configKeyDescription} ({configKey}) configuration entry</value>
  </data>
  <data name="CreatingForm" xml:space="preserve">
    <value>Creating form ...</value>
  </data>
  <data name="CreatingReport" xml:space="preserve">
    <value>Creating report</value>
  </data>
  <data name="CreatingUpgradingDatabase" xml:space="preserve">
    <value>Creating or Upgrading Database</value>
  </data>
  <data name="CSVFileExtension" xml:space="preserve">
    <value>Comma-separated values (*.csv)|*.csv</value>
  </data>
  <data name="CSVFileFormattedIncorrectly" xml:space="preserve">
    <value>The CSV file is formatted incorrectly.</value>
  </data>
  <data name="DatabasebackupCheckingDisabledInDebugMode" xml:space="preserve">
    <value>Databasebackup checking disabled in debug mode</value>
  </data>
  <data name="DatabaseIsTooOldRequiresUpgradeForAddOnWantToSetupDatabaseNow" xml:space="preserve">
    <value>This database is too old, it requires upgrade for {addonName}\nDo you want to setup the database now?</value>
  </data>
  <data name="DatabaseRequiresNewAddOn" xml:space="preserve">
    <value>This database requires a new Add-On!\n(Database Version={0}, Required={1})</value>
  </data>
  <data name="DatabaseRequiresSetupForAddOnWantToSetupDatabaseNow" xml:space="preserve">
    <value>This database requires setup for {addonName}\nDo you want to setup the database now?</value>
  </data>
  <data name="DatabaseStructureForAddOnHasBeenCreatedUpgradedRestartSBO" xml:space="preserve">
    <value>Database structure for the {addonName} has been created or upgraded. Add-On exits. Please restart SAP Business One, to apply the changes.</value>
  </data>
  <data name="DatabaseStructureVerifiedReadyForUse" xml:space="preserve">
    <value>Database structure verified and ready for use.</value>
  </data>
  <data name="DataSourceAlias" xml:space="preserve">
    <value>DataSource Alias</value>
  </data>
  <data name="DBConnectionSetup" xml:space="preserve">
    <value>DB Connection Setup</value>
  </data>
  <data name="December" xml:space="preserve">
    <value>December</value>
  </data>
  <data name="DefaultTimeUoMForDisplay" xml:space="preserve">
    <value>Defalult time UoM for display (eg. min)</value>
  </data>
  <data name="DefaultValueCannotBeNull" xml:space="preserve">
    <value>Default value cannot be null</value>
  </data>
  <data name="DefaultXSuffix" xml:space="preserve">
    <value> (default)</value>
  </data>
  <data name="Delete" xml:space="preserve">
    <value>Delete</value>
  </data>
  <data name="DeleteLicense" xml:space="preserve">
    <value>Delete License</value>
  </data>
  <data name="DeleteSelectedLicense" xml:space="preserve">
    <value>Delete selected license?</value>
  </data>
  <data name="Description" xml:space="preserve">
    <value>Description</value>
  </data>
  <data name="DescriptionIsLongerThanCharactersWillBeTruncated" xml:space="preserve">
    <value>Description {desc:s} is longer than {charCount:i} characters, and it will be truncated</value>
  </data>
  <data name="Details" xml:space="preserve">
    <value>Details &gt;</value>
  </data>
  <data name="DisplayOriginal" xml:space="preserve">
    <value>Display Original</value>
  </data>
  <data name="DLLNotContainType" xml:space="preserve">
    <value>The {filename} does not contain {class1} class, or a class derived from {class1}</value>
  </data>
  <data name="DLLNotExists" xml:space="preserve">
    <value>The given dll file {filename} does not exist</value>
  </data>
  <data name="DoNotHaveRightToPerformDatabaseSetup" xml:space="preserve">
    <value>You do not have right to perform a database setup</value>
  </data>
  <data name="DontHaveTheKeyToCheckThisLicenseSetMaybeDifferentAddOn" xml:space="preserve">
    <value>Don't have the key to check this license set, maybe different Add-On? (Needed: {0} Available: {1})</value>
  </data>
  <data name="DoYouReallyWantToDeleteLayout" xml:space="preserve">
    <value>Do you really want to delete the selected layout?</value>
  </data>
  <data name="DragRelateEventForDARIDWithDroppedElement" xml:space="preserve">
    <value>Drag and Relate Event for {0} with {1}</value>
  </data>
  <data name="DuplicateIdInFormForObject" xml:space="preserve">
    <value>Duplicate id {itemUID} in form {formTypeID} for object {bxObject:o}</value>
  </data>
  <data name="Edit" xml:space="preserve">
    <value>Edit</value>
  </data>
  <data name="EditLayout" xml:space="preserve">
    <value>Edit Layout</value>
  </data>
  <data name="EditReportLayouts" xml:space="preserve">
    <value>Edit Report Layouts</value>
  </data>
  <data name="EncodingOnlyAllowedForStrings" xml:space="preserve">
    <value>Encoding only allowed for strings</value>
  </data>
  <data name="English" xml:space="preserve">
    <value>English</value>
  </data>
  <data name="Error" xml:space="preserve">
    <value>Error</value>
  </data>
  <data name="ErrorDescription" xml:space="preserve">
    <value>Error Description</value>
  </data>
  <data name="ErrorFormCaption" xml:space="preserve">
    <value>{AddonName} Error</value>
  </data>
  <data name="ErrorMessage" xml:space="preserve">
    <value>Error Message</value>
  </data>
  <data name="ExcelFileExtension" xml:space="preserve">
    <value>Microsoft Excel 97/2000/XP (*.xls;*.xlw)|*.xls;*.xlw</value>
  </data>
  <data name="ExpectedEditTextItemForIdButFound" xml:space="preserve">
    <value>Expected EditText item for id: {itemUID} but found: {typeFound:o}</value>
  </data>
  <data name="ExpectedUserDefinedFieldAsParameter" xml:space="preserve">
    <value>Expected user defined field as parameter!</value>
  </data>
  <data name="ExpirationDate" xml:space="preserve">
    <value>Expiration Date</value>
  </data>
  <data name="Export" xml:space="preserve">
    <value>Export</value>
  </data>
  <data name="ExportTranslationCustomizationTableToCSV" xml:space="preserve">
    <value>Export Translation Customization table to CSV</value>
  </data>
  <data name="ExtendedByI1" xml:space="preserve">
    <value> (Extended by I1)</value>
  </data>
  <data name="February" xml:space="preserve">
    <value>February</value>
  </data>
  <data name="FileChooserDialogCannotBeInvokedFromDebugger" xml:space="preserve">
    <value>File Chooser dialog cannot be invoked from debugger, please run this Add-On as standalone to test!</value>
  </data>
  <data name="Filename" xml:space="preserve">
    <value>Filename</value>
  </data>
  <data name="Find" xml:space="preserve">
    <value>Find</value>
  </data>
  <data name="ForeignKeysAreMissingFromDatabaseDoYouWantToReinstall" xml:space="preserve">
    <value>Foreign Keys are missing from database.\nDo you want to reinstall them now?</value>
  </data>
  <data name="FormLoadedIn" xml:space="preserve">
    <value>Form loaded in {milliseconds:d} ms</value>
  </data>
  <data name="FormMayHaveBeenClosedSetBubbleEventFalseToGetRidOfThisException" xml:space="preserve">
    <value>Form may have been closed, set bubbleEvent = false to get rid of this exception: {exception:o}</value>
  </data>
  <data name="French" xml:space="preserve">
    <value>French</value>
  </data>
  <data name="Friday" xml:space="preserve">
    <value>Friday</value>
  </data>
  <data name="FridayShort" xml:space="preserve">
    <value>Fr</value>
  </data>
  <data name="FromDate" xml:space="preserve">
    <value>From Date</value>
  </data>
  <data name="FunctionOnlyAvailableForSuperUsers" xml:space="preserve">
    <value>Function only available for superusers (eg. manager)</value>
  </data>
  <data name="Generate" xml:space="preserve">
    <value>Generate</value>
  </data>
  <data name="German" xml:space="preserve">
    <value>German</value>
  </data>
  <data name="GraphicsFilesExtensions" xml:space="preserve">
    <value>Graphics files|*.jpg;*.bmp;*.gif;*.png;*.png;*.tif;*.pcx;*.tga;*.bif</value>
  </data>
  <data name="Hungarian" xml:space="preserve">
    <value>Hungarian</value>
  </data>
  <data name="ImportLicenseFileDot" xml:space="preserve">
    <value>Import Produmex License File...</value>
  </data>
  <data name="ImportTranslationCustomizationFromCSV" xml:space="preserve">
    <value>Import Translation Customization from CSV</value>
  </data>
  <data name="InstallingIndexes" xml:space="preserve">
    <value>Installing indexes: {step:i} of {total:i}</value>
  </data>
  <data name="InstallingIndexesConstraintsAndForeignKeys" xml:space="preserve">
    <value>Installing indexes, constraints and foreign keys...</value>
  </data>
  <data name="InvalidDayOfWeek" xml:space="preserve">
    <value>Invalid day of week: {dayOfWeek:s}</value>
  </data>
  <data name="InvalidLicenseSignatureMaybeCorruptedOrTampered" xml:space="preserve">
    <value>Invalid license signature, maybe corrupted or tampered?</value>
  </data>
  <data name="InvalidLicenseSignaturePolicyViolation" xml:space="preserve">
    <value>Invalid license signature, policy violation.</value>
  </data>
  <data name="InvalidMonthNumber" xml:space="preserve">
    <value>Invalid month number: {number:i}</value>
  </data>
  <data name="InvalidTimeFormat" xml:space="preserve">
    <value>Invalid time format: {0}</value>
  </data>
  <data name="InvalidTimeValue" xml:space="preserve">
    <value>Invalid time value</value>
  </data>
  <data name="IssueHasBeenReportedToSupport" xml:space="preserve">
    <value>Issue has been reported to support.</value>
  </data>
  <data name="Item" xml:space="preserve">
    <value>Item</value>
  </data>
  <data name="January" xml:space="preserve">
    <value>January</value>
  </data>
  <data name="JokerLicenseHasTooFarExpiration" xml:space="preserve">
    <value>Joker license has expiration too far in the future ({ExpirationDateStr}, limit: {Days:i} days)</value>
  </data>
  <data name="July" xml:space="preserve">
    <value>July</value>
  </data>
  <data name="June" xml:space="preserve">
    <value>June</value>
  </data>
  <data name="KeepLastDays" xml:space="preserve">
    <value>Keep last (days):</value>
  </data>
  <data name="KeyCannotBeEmpty" xml:space="preserve">
    <value>Key cannot be empty</value>
  </data>
  <data name="Language" xml:space="preserve">
    <value>Language</value>
  </data>
  <data name="LayoutName" xml:space="preserve">
    <value>Layout Name</value>
  </data>
  <data name="LicenseAlreadyExistsOverwriteWith" xml:space="preserve">
    <value>License already exists, overwrite with imported license?</value>
  </data>
  <data name="LicenseExpired" xml:space="preserve">
    <value>License expired (Expiration date: {0})</value>
  </data>
  <data name="LicenseIsBlacklistedAllLicensesEarlierAreInvalid" xml:space="preserve">
    <value>License is blacklisted {LicFieldNamesAndValues}, StartDate={StartDateStr:s}, all licenses earlier than {DateString:s} are invalid.</value>
  </data>
  <data name="LicenseNotValid" xml:space="preserve">
    <value>License is not valid: {0}</value>
  </data>
  <data name="LicenseNotValidBadSignatureCorruptedLicense" xml:space="preserve">
    <value>License is not valid (bad signature/corrupted license/too many users)\r\n{MoreMessage}</value>
  </data>
  <data name="LicenseNotYetValid" xml:space="preserve">
    <value>License not yet valid (Valid from date: {0})</value>
  </data>
  <data name="LicenseSet" xml:space="preserve">
    <value>License Set</value>
  </data>
  <data name="LicenseSetSupportsOnlyXUsersButYusersAreAllocated" xml:space="preserve">
    <value>License Set {0} supports only {1} users, but {2} users are allocated.</value>
  </data>
  <data name="LicenseSetSupportsOnlyXEmployeesButYAreAllocated" xml:space="preserve">
    <value>License Set {0} supports only {1} employees, but {2} users are allocated.</value>
  </data>
  <data name="LicenseSetSupportsOnlyXTerminalsButYAreAllocated" xml:space="preserve">
    <value>License Set {0} supports only {1} terminals, but {2} users are allocated.</value>
  </data>
  <data name="LicenseText" xml:space="preserve">
    <value>License Text</value>
  </data>
  <data name="LicenseType" xml:space="preserve">
    <value>License Type</value>
  </data>
  <data name="ListOf" xml:space="preserve">
    <value>List Of {formTitle:s}</value>
  </data>
  <data name="Load" xml:space="preserve">
    <value>Load</value>
  </data>
  <data name="LoadingDataDot" xml:space="preserve">
    <value>Loading Data...</value>
  </data>
  <data name="LoadingForm" xml:space="preserve">
    <value>Loading form ...</value>
  </data>
  <data name="LoadingLicensingDataForUser" xml:space="preserve">
    <value>Loading licensing data for user...</value>
  </data>
  <data name="LoadTemplate" xml:space="preserve">
    <value>Load Template</value>
  </data>
  <data name="LogHasBeenCleared" xml:space="preserve">
    <value>Log has been cleared</value>
  </data>
  <data name="MandatoryColumnDefaultValueMissing" xml:space="preserve">
    <value>Mandatory column's default value is missing ({table}.{column})</value>
  </data>
  <data name="March" xml:space="preserve">
    <value>March</value>
  </data>
  <data name="May" xml:space="preserve">
    <value>May</value>
  </data>
  <data name="MinutesShort" xml:space="preserve">
    <value>min</value>
  </data>
  <data name="MNU_ConnectToBXRemoteSupport" xml:space="preserve">
    <value>Connect to Produmex Remote Support</value>
  </data>
  <data name="MNU_LanguageDictionary" xml:space="preserve">
    <value>Language BxDictionary</value>
  </data>
  <data name="MNU_ReloadLanguageTranslationFile" xml:space="preserve">
    <value>Reload Language Translation File</value>
  </data>
  <data name="MNU_TranslateUTUDFVVDescriptions" xml:space="preserve">
    <value>Translate UT, UDF, VV Descriptions</value>
  </data>
  <data name="Monday" xml:space="preserve">
    <value>Monday</value>
  </data>
  <data name="MondayShort" xml:space="preserve">
    <value>Mo</value>
  </data>
  <data name="MoreThanOneTranslationCustomizationLineFoundByFilter" xml:space="preserve">
    <value>More than one Translation Customization Line found by filter {filter:s}</value>
  </data>
  <data name="NameCannotBeLongerThan30Characters" xml:space="preserve">
    <value>Name cannot be longer than 30 characters</value>
  </data>
  <data name="New" xml:space="preserve">
    <value>New</value>
  </data>
  <data name="NewLayout" xml:space="preserve">
    <value>New layout</value>
  </data>
  <data name="No" xml:space="preserve">
    <value>No</value>
  </data>
  <data name="NoActiveLicensesAssigned" xml:space="preserve">
    <value>Warning: there are no active Produmex licenses assigned to any user! Please use the Produmex License Administration form to import and assign licenses.</value>
  </data>
  <data name="NoContactCodeFoundForBusinessPartner" xml:space="preserve">
    <value>No Contact Code found for Business Partner: {cardCode:s}</value>
  </data>
  <data name="NoDataInGridPleaseLoad" xml:space="preserve">
    <value>No data loaded in grid, please load it first</value>
  </data>
  <data name="NoPDFViewerInstalled" xml:space="preserve">
    <value>No PDF viewer installed</value>
  </data>
  <data name="NoRecordsFoundForQuery" xml:space="preserve">
    <value>No records found for query: {0}</value>
  </data>
  <data name="NoTagFoundIn" xml:space="preserve">
    <value>No tag {tag} found in {key}</value>
  </data>
  <data name="NotAllRecordsHaveBeenLoadedMaximumIsSetTo" xml:space="preserve">
    <value>Not all records have been loaded. Maximum is set to {0}</value>
  </data>
  <data name="November" xml:space="preserve">
    <value>November</value>
  </data>
  <data name="NullValuePassedForTheFrmArgumentToTheBxFormConstructor" xml:space="preserve">
    <value>Null value passed for the frm argument to the BxForm constructor</value>
  </data>
  <data name="NumberLeft" xml:space="preserve">
    <value>Number Left</value>
  </data>
  <data name="October" xml:space="preserve">
    <value>October</value>
  </data>
  <data name="Ok" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="PaneLevelShouldNotBeSetForThisObject" xml:space="preserve">
    <value>Pane level should not be set for this object</value>
  </data>
  <data name="Password" xml:space="preserve">
    <value>Password</value>
  </data>
  <data name="PasswordForSQLDatabase" xml:space="preserve">
    <value>Password for SQL database</value>
  </data>
  <data name="Perm_AuditLogViewer" xml:space="preserve">
    <value>Produmex Audit Log Viewer</value>
  </data>
  <data name="PictureFileDoesNotExist" xml:space="preserve">
    <value>{0} picture file does not exist</value>
  </data>
  <data name="PleaseAddSomePublicPrivateKeysFirst" xml:space="preserve">
    <value>Please add some public/private keys first!</value>
  </data>
  <data name="PleaseSelectALayout" xml:space="preserve">
    <value>Please select a layout first</value>
  </data>
  <data name="PleaseSelectALicenseSetFrom" xml:space="preserve">
    <value>Please select a license set from the components grid first</value>
  </data>
  <data name="PreviewBeforePrint" xml:space="preserve">
    <value>Preview before print</value>
  </data>
  <data name="Print" xml:space="preserve">
    <value>Print</value>
  </data>
  <data name="ProblemWithServerServiceStartup" xml:space="preserve">
    <value>Problem with ServerService startup {0}</value>
  </data>
  <data name="RecordHasAlreadyBeenDeletedFromTable" xml:space="preserve">
    <value>Record has already been deleted from table: </value>
  </data>
  <data name="RecordHasAlreadyBeenDeletedFromTableCannotArchive" xml:space="preserve">
    <value>Record has already been deleted from table, cannot archive:</value>
  </data>
  <data name="Refresh" xml:space="preserve">
    <value>Refresh</value>
  </data>
  <data name="RemoteSupportServiceFileNotAvailable" xml:space="preserve">
    <value>The Produmex Remote Support service file ({remoteSupportFile}) is not available.</value>
  </data>
  <data name="RemoteSupportServiceIsAlreadyRunning" xml:space="preserve">
    <value>The Produmex Remote Support service is already running.</value>
  </data>
  <data name="RemoteSupportServiceStartedSuccessfully" xml:space="preserve">
    <value>The Produmex Remote Support service has started successfully.</value>
  </data>
  <data name="RemovingIndexesConstraintsForeignKeys" xml:space="preserve">
    <value>Removing indexes, constraints and foreign keys...</value>
  </data>
  <data name="Rename" xml:space="preserve">
    <value>Rename</value>
  </data>
  <data name="Report" xml:space="preserve">
    <value>Report</value>
  </data>
  <data name="ReportFolder" xml:space="preserve">
    <value>Report Folder</value>
  </data>
  <data name="ReportIssueToSupport" xml:space="preserve">
    <value>Report Issue To Support</value>
  </data>
  <data name="ReportLayout" xml:space="preserve">
    <value>Report Layout</value>
  </data>
  <data name="ReportLayoutFileDoesntExist" xml:space="preserve">
    <value>Report layout file {0} doesn't exist</value>
  </data>
  <data name="ReportLayoutFolder" xml:space="preserve">
    <value>Report Layout Folder (.RPT files)</value>
  </data>
  <data name="ReportNameIsTooLongTruncated" xml:space="preserve">
    <value>Report name '{0}' is too long, truncated. Report code={1}</value>
  </data>
  <data name="ReportOutputFolder" xml:space="preserve">
    <value>Report Output Folder (for PDF files)</value>
  </data>
  <data name="ReportPaperOrientation" xml:space="preserve">
    <value>Paper Orientation (Reports), eg. portrait</value>
  </data>
  <data name="ReportPrinterName" xml:space="preserve">
    <value>Printer Name (Reports), if empty, then default printer is used.</value>
  </data>
  <data name="ReportPrintPaperSize" xml:space="preserve">
    <value>Paper Size (Reports), eg. a4</value>
  </data>
  <data name="ReportPrintPreview" xml:space="preserve">
    <value>Always print a preview before sending report to the printer.</value>
  </data>
  <data name="ReportPrintPreviewWatermark" xml:space="preserve">
    <value>Preview with Watermark (Reports)</value>
  </data>
  <data name="ReportTypeNameIsTooLongTruncated" xml:space="preserve">
    <value>Report type name '{0}' is too long, truncated. Report type code={1}</value>
  </data>
  <data name="ResultHasBeenTruncatedBecauseItContainsMoreThanXRows" xml:space="preserve">
    <value>Result has been truncated because it contains more than {rowCount:i} rows.</value>
  </data>
  <data name="ResultHasBeenTruncatedBecauseItContainsMoreThanXRowsTryToUseMoreRestrictiveFilters" xml:space="preserve">
    <value>Result has been truncated because it contains more than {rowCount:i} rows. Try to use more restrictive filters.</value>
  </data>
  <data name="Row" xml:space="preserve">
    <value>Row</value>
  </data>
  <data name="Saturday" xml:space="preserve">
    <value>Saturday</value>
  </data>
  <data name="SaturdayShort" xml:space="preserve">
    <value>Sa</value>
  </data>
  <data name="SavingData" xml:space="preserve">
    <value>Saving Data</value>
  </data>
  <data name="SBOApplicationNotConnected" xml:space="preserve">
    <value>SAP Business One not connected</value>
  </data>
  <data name="SBOCollapsedBxApplicationShutsDown" xml:space="preserve">
    <value>SAP Business One might have collapsed. Do you want to quit the Add-On?</value>
  </data>
  <data name="Select" xml:space="preserve">
    <value>Select</value>
  </data>
  <data name="SelectReportLayout" xml:space="preserve">
    <value>Select Report Layout</value>
  </data>
  <data name="September" xml:space="preserve">
    <value>September</value>
  </data>
  <data name="SetDefault" xml:space="preserve">
    <value>Set Default</value>
  </data>
  <data name="ShowAdvancedWindowsFormsProgressBar" xml:space="preserve">
    <value>Show advanced windows forms progress bar</value>
  </data>
  <data name="SomeLazyProgrammerForgotToCopyGeneratedTcDataSetDBFieldChecksumToTxVersionscsExiting" xml:space="preserve">
    <value>Some Lazy Programmer Forgot To Copy Generated TxDataSet DBFieldChecksum To TxVersions.cs. Exiting.</value>
  </data>
  <data name="SourceForm" xml:space="preserve">
    <value>Source Form</value>
  </data>
  <data name="SQLDBUsernameConfigOptionNotSet" xml:space="preserve">
    <value>SQL DB Username Configuration Option not set</value>
  </data>
  <data name="SQLFileNotFound" xml:space="preserve">
    <value>SQL file {0} not found</value>
  </data>
  <data name="SRFFilesRemovedFrom" xml:space="preserve">
    <value>SRF files Removed from {Directory}</value>
  </data>
  <data name="SRFLoadDoneAfter" xml:space="preserve">
    <value>SRF load done after {milliseconds:d} ms</value>
  </data>
  <data name="StartDate" xml:space="preserve">
    <value>Start Date</value>
  </data>
  <data name="Status" xml:space="preserve">
    <value>Status</value>
  </data>
  <data name="StoredDatabaseUsernameAndPasswordAreIncorrectAddOnWillExit" xml:space="preserve">
    <value>Stored database username and password are incorrect. Add-On will exit.</value>
  </data>
  <data name="StoredDatabaseUsernameAndPasswordAreIncorrectPleaseReenterThem" xml:space="preserve">
    <value>Stored database username and password are incorrect. Please reenter them</value>
  </data>
  <data name="Sunday" xml:space="preserve">
    <value>Sunday</value>
  </data>
  <data name="SundayShort" xml:space="preserve">
    <value>Su</value>
  </data>
  <data name="SupportingContactCodeIsNotSet" xml:space="preserve">
    <value>Supporting contact code is not set.</value>
  </data>
  <data name="SuppressPolicyActiveDebug" xml:space="preserve">
    <value>Info Debug</value>
  </data>
  <data name="SystemData" xml:space="preserve">
    <value>System Data</value>
  </data>
  <data name="Table" xml:space="preserve">
    <value>Table</value>
  </data>
  <data name="TConstructInitComponent" xml:space="preserve">
    <value>TConstruct/InitComponent= {milliseconds:d} ms</value>
  </data>
  <data name="ThereAreMoreThanXResultRowsLoaded" xml:space="preserve">
    <value>There are more than {NumRows:i} results rows, only first {NumRows:i} loaded.</value>
  </data>
  <data name="ThisFieldIsNotUsedInThisForm" xml:space="preserve">
    <value>This field is not used in this form.</value>
  </data>
  <data name="ThisIsABXInternalFieldYouAreNotAllowedToModifyIt" xml:space="preserve">
    <value>This is a Produmex internal field. You are not allowed to modify it.</value>
  </data>
  <data name="ThisOptionIsOnlyAvailableInOKMode" xml:space="preserve">
    <value>This option is only available in OK mode.</value>
  </data>
  <data name="Thursday" xml:space="preserve">
    <value>Thursday</value>
  </data>
  <data name="ThursdayShort" xml:space="preserve">
    <value>Th</value>
  </data>
  <data name="TimeFLoad3" xml:space="preserve">
    <value>TimeFLoad3= {milliseconds:d} ms</value>
  </data>
  <data name="TimeOnLoadPost" xml:space="preserve">
    <value>TimeOnLoadPre= {milliseconds:d} ms</value>
  </data>
  <data name="TimeOnLoadPre" xml:space="preserve">
    <value>TimeOnLoadPre= {milliseconds:d} ms</value>
  </data>
  <data name="TimeSBOFormUI1" xml:space="preserve">
    <value>TimeSBOFormUI1= {milliseconds:d} ms</value>
  </data>
  <data name="TimeSBOFormUI2" xml:space="preserve">
    <value>TimeSBOFormUI2= {milliseconds:d} ms</value>
  </data>
  <data name="TimeSBOFormUI3" xml:space="preserve">
    <value>TimeSBOFormUI3= {milliseconds:d} ms</value>
  </data>
  <data name="TimeSBOFormUI4" xml:space="preserve">
    <value>TimeSBOFormUI4= {milliseconds:d} ms</value>
  </data>
  <data name="TimeSBOFormUIDone" xml:space="preserve">
    <value>TimeSBOFormUIDone= {milliseconds:d} ms</value>
  </data>
  <data name="ToDate" xml:space="preserve">
    <value>To Date</value>
  </data>
  <data name="Today" xml:space="preserve">
    <value>Today</value>
  </data>
  <data name="Tokens" xml:space="preserve">
    <value>Tokens</value>
  </data>
  <data name="TotalNumber" xml:space="preserve">
    <value>Total Number</value>
  </data>
  <data name="TransactionEnded" xml:space="preserve">
    <value>Transaction Ended</value>
  </data>
  <data name="TransactionStarted" xml:space="preserve">
    <value>Transaction Started</value>
  </data>
  <data name="TranslationCustomization" xml:space="preserve">
    <value>Translation Customization</value>
  </data>
  <data name="TranslationCustomizationFor" xml:space="preserve">
    <value>Translation Customization for {AddonName}</value>
  </data>
  <data name="TranslationDebugModeSwitched" xml:space="preserve">
    <value>Translation Debug Mode is switched: {0}.</value>
  </data>
  <data name="TranslationFilesReloaded" xml:space="preserve">
    <value>Translation files reloaded. Current language is {0}</value>
  </data>
  <data name="TranslationFinishedSuccessfullyRestartBxAddOnToApplyChanges" xml:space="preserve">
    <value>Translation finished successfully.\n Please restart the {AddonShortName} Add-On to apply the changes.</value>
  </data>
  <data name="Tuesday" xml:space="preserve">
    <value>Tuesday</value>
  </data>
  <data name="TuesdayShort" xml:space="preserve">
    <value>Tu</value>
  </data>
  <data name="TxDBCompatibleVersionMaintainedByAddOnDBSetup" xml:space="preserve">
    <value>Tx lowest DB version that it's compatible with, maintained by Add-On / DBSetup</value>
  </data>
  <data name="TxDBVersionMaintainedByAddOnDBSetup" xml:space="preserve">
    <value>Tx DB version, maintained by Add-On / DBSetup</value>
  </data>
  <data name="TypeIDOfBxFormCannotBeLongerThan" xml:space="preserve">
    <value>The typeID of a BxForm cannot be longer than {length:i}</value>
  </data>
  <data name="TypeIDOfBxFormCannotBeNull" xml:space="preserve">
    <value>The typeID of a BxForm cannot be null</value>
  </data>
  <data name="UDFFormNotOpenedForForm" xml:space="preserve">
    <value>UDF form not opened for form {typeId}</value>
  </data>
  <data name="UDSTypeNotHandled" xml:space="preserve">
    <value>UDS type not handled: {dataType}</value>
  </data>
  <data name="UIEventHandlerSBOFormIsNullForEvent" xml:space="preserve">
    <value>UIEventHandler: SBOForm is null for event {eventType:o}</value>
  </data>
  <data name="UnknownFieldType" xml:space="preserve">
    <value>Unknown field type: {0}</value>
  </data>
  <data name="Update" xml:space="preserve">
    <value>Update</value>
  </data>
  <data name="URLOfBxBackOfficeServer" xml:space="preserve">
    <value>URL Of BxBackOfficeServer</value>
  </data>
  <data name="UserDefinedFields" xml:space="preserve">
    <value>User-Defined Fields</value>
  </data>
  <data name="UserHasCancelledDatabaseSetupRunningOfAddOnHasStopped" xml:space="preserve">
    <value>The user has cancelled the database setup, the running of {addonName} has stopped.</value>
  </data>
  <data name="UserMessage" xml:space="preserve">
    <value>User Message</value>
  </data>
  <data name="Username" xml:space="preserve">
    <value>Username</value>
  </data>
  <data name="UsernameForSQLDatabase" xml:space="preserve">
    <value>Username for SQL database</value>
  </data>
  <data name="Users" xml:space="preserve">
    <value>Users</value>
  </data>
  <data name="UsersAllocated" xml:space="preserve">
    <value>Users allocated</value>
  </data>
  <data name="UsersAndExpiration" xml:space="preserve">
    <value>Users and Expiration</value>
  </data>
  <data name="Value" xml:space="preserve">
    <value>Value</value>
  </data>
  <data name="WantToEnableBxRemoteSupport" xml:space="preserve">
    <value>Do you want to enable Produmex Remote Support?</value>
  </data>
  <data name="Wednesday" xml:space="preserve">
    <value>Wednesday</value>
  </data>
  <data name="WednesdayShort" xml:space="preserve">
    <value>We</value>
  </data>
  <data name="WriteUntranslatedLanguageStringsToDebugOutput" xml:space="preserve">
    <value>Write untranslated language strings to debug output</value>
  </data>
  <data name="WroteAuditDataToFile" xml:space="preserve">
    <value>Wrote audit data to file {Filename}</value>
  </data>
  <data name="WroteLicenseToFile" xml:space="preserve">
    <value>Wrote license to file: {0}_license.txt</value>
  </data>
  <data name="WrotePublicAndPrivateKeyTo" xml:space="preserve">
    <value>Wrote public key to: {PublicKeyFilename}\r\nPrivate key to: {PrivateKeyFilename}</value>
  </data>
  <data name="Yes" xml:space="preserve">
    <value>Yes</value>
  </data>
  <data name="SynchronizationAdmin" xml:space="preserve">
    <value>Synchronization Admin</value>
  </data>
  <data name="SyncNumOpen" xml:space="preserve">
    <value>To-be-synced</value>
  </data>
  <data name="SyncNumError" xml:space="preserve">
    <value>Sync Errors</value>
  </data>
  <data name="SyncNumDone" xml:space="preserve">
    <value>Successful Sync</value>
  </data>
  <data name="LastSyncRun" xml:space="preserve">
    <value>Last run</value>
  </data>
  <data name="MoreThanXNumberOfRowsInResult" xml:space="preserve">
    <value>More than {Num:i} rows in result, only loading {Num:i}</value>
  </data>
  <data name="SynchronizationLog" xml:space="preserve">
    <value>Synchronization Log</value>
  </data>
  <data name="AutomaticSyncLogPurgingHasBeenStarted" xml:space="preserve">
    <value>Automatic synchronization log purging has been started</value>
  </data>
  <data name="SyncNow" xml:space="preserve">
    <value>Sync.Now</value>
  </data>
  <data name="CFG_LastAddOnStartedSeconds" xml:space="preserve">
    <value>Seconds of last started Add-On</value>
  </data>
  <data name="CFG_GridRowCountDecrease" xml:space="preserve">
    <value>Grid Row Count Decrease Number</value>
  </data>
  <data name="CFG_CloseStuckedAddOns" xml:space="preserve">
    <value>Close Stucked Add-Ons</value>
  </data>
  <data name="MNU_BxDataManagement" xml:space="preserve">
    <value>Produmex Data Management</value>
  </data>
  <data name="MNU_RemoveAllBXPTriggersAndConstraints" xml:space="preserve">
    <value>Remove All BXP Triggers and Constraints</value>
  </data>
  <data name="MNU_ReinstallAllBXPTriggersAndConstraints" xml:space="preserve">
    <value>Reinstall All BXP Constraints</value>
  </data>
  <data name="BXPTriggersAndConstraintsSuccessfullyRemoved" xml:space="preserve">
    <value>BXP Triggers and Constraints successfully removed.</value>
  </data>
  <data name="BXPTriggersAndConstraintsSuccessfullyReinstalledPleaseRestartSBO" xml:space="preserve">
    <value>BXP Constraints successfully reinstalled. Please restart SAP Business One, to apply the changes.</value>
  </data>
  <data name="DoYouWantToReinstallAllBXPTriggersAndConstraints" xml:space="preserve">
    <value>Do you want to reinstall all constraints?</value>
  </data>
  <data name="DoYouWantToRemoveAllBXPTriggersAndConstraints" xml:space="preserve">
    <value>Do you want to remove all BXP triggers and constraints?</value>
  </data>
  <data name="MNU_BxLicenseAdministration" xml:space="preserve">
    <value>PMX License Administration</value>
  </data>
  <data name="MNU_OpenApplicationDataFolder" xml:space="preserve">
    <value>Open Produmex Application Data Folder</value>
  </data>
  <data name="RemoveOrReinstallAllBXPTriggersAndConstraints" xml:space="preserve">
    <value>Remove/reinstall Constraints</value>
  </data>
  <data name="YouDontHavePermissionsForThisFunction" xml:space="preserve">
    <value>You don't have permissions for this function</value>
  </data>
  <data name="LicenceExpiredOn" xml:space="preserve">
    <value>Licence ({licence}) expired on {date} </value>
  </data>
  <data name="LicenceWillExpireOn" xml:space="preserve">
    <value>Licence ({licence}) will expire on {date}</value>
  </data>
  <data name="ForeignReferencesLastCheckDateShort" xml:space="preserve">
    <value>({addonName:s}) FK refs check date</value>
  </data>
  <data name="ForeignReferencesLastCheckTimeShort" xml:space="preserve">
    <value>({addonName:s}) FK refs check time</value>
  </data>
  <data name="ForeignReferencesLastCheckDate" xml:space="preserve">
    <value>({addonName:s}) Foreign references last check date </value>
  </data>
  <data name="ForeignReferencesLastCheckTime" xml:space="preserve">
    <value>({addonName:s}) Foreign references last check time</value>
  </data>
  <data name="CFG_SBODBVersion" xml:space="preserve">
    <value>SBO DB Version ({addonName:s})</value>
  </data>
  <data name="CFG_SBODBVersionDescription" xml:space="preserve">
    <value>SBO Database Version when a Produmex Add-On was last started</value>
  </data>
  <data name="ForeignReferenceInconsistenciesFoundPleaseFixThem" xml:space="preserve">
    <value>Foreign reference inconsistencies found! Please fix them!</value>
  </data>
  <data name="CheckingForeignKeyReferences" xml:space="preserve">
    <value>Checking foreign key references...</value>
  </data>
  <data name="RemoveIndices" xml:space="preserve">
    <value>Remove Indices...</value>
  </data>
  <data name="PurgingAuditLog" xml:space="preserve">
    <value>Purging Audit Log ({step:i}/{total:i})</value>
  </data>
  <data name="CannotCheckLicenseNow" xml:space="preserve">
    <value>Cannot check now (terminal license), HardwareKey: {HardwareKey}</value>
  </data>
  <data name="Employees_" xml:space="preserve">
    <value>Employees:</value>
  </data>
  <data name="Terminals_" xml:space="preserve">
    <value>Terminals:</value>
  </data>
  <data name="RPC_E_SERVERFAULT" xml:space="preserve">
    <value>Connection to server temporarily lost, please try again or restart SBO</value>
  </data>
  <data name="Employees" xml:space="preserve">
    <value>Employees</value>
  </data>
  <data name="Terminals" xml:space="preserve">
    <value>Terminals</value>
  </data>
  <data name="ID" xml:space="preserve">
    <value>ID</value>
  </data>
  <data name="TerminalCode" xml:space="preserve">
    <value>Terminal Code</value>
  </data>
  <data name="TerminalIP" xml:space="preserve">
    <value>Terminal IP</value>
  </data>
  <data name="TerminalName" xml:space="preserve">
    <value>Terminal Name</value>
  </data>
  <data name="SAPBusinessOneVersionDoesntMatch" xml:space="preserve">
    <value>SAP Business One version doesn't match! This version of {addOnName:s} is for SAP Business One {sboMainVersion:s}. Please use the right version of the Add-On.</value>
  </data>
  <data name="StatusEnabledSBO88OrAbove" xml:space="preserve">
    <value>Enable Produmex statusbar (SBO 8.8 or above)</value>
  </data>
  <data name="About" xml:space="preserve">
    <value>About {AddonName}</value>
  </data>
  <data name="AboutForm_AddOn" xml:space="preserve">
    <value>{0}, version: {1}</value>
  </data>
  <data name="AboutForm_CompiledForSBO" xml:space="preserve">
    <value>Compiled for: {0}</value>
  </data>
  <data name="AboutForm_Database" xml:space="preserve">
    <value>Database version: {0}</value>
  </data>
  <data name="Copyright" xml:space="preserve">
    <value>Copyright © 2017-{0} Produmex. All rights reserved.</value>
  </data>
  <data name="Homepage" xml:space="preserve">
    <value>Homepage: {Address}</value>
  </data>
  <data name="Support" xml:space="preserve">
    <value>Support: {Address}</value>
  </data>
  <data name="AssemblyPath" xml:space="preserve">
    <value>Assembly Path</value>
  </data>
  <data name="B1Password" xml:space="preserve">
    <value>B1 Password</value>
  </data>
  <data name="B1User" xml:space="preserve">
    <value>B1 User</value>
  </data>
  <data name="CompanyDB" xml:space="preserve">
    <value>Company Db</value>
  </data>
  <data name="CurrentProject" xml:space="preserve">
    <value>Current Project</value>
  </data>
  <data name="DBPassword" xml:space="preserve">
    <value>Db Password</value>
  </data>
  <data name="DBUser" xml:space="preserve">
    <value>Db User</value>
  </data>
  <data name="ErrorCaption1" xml:space="preserve">
    <value>We are sorry for the inconvenience.</value>
  </data>
  <data name="ErrorCaption2" xml:space="preserve">
    <value>You can click on Send with SBO Mailer to send the error message to Produmex support,</value>
  </data>
  <data name="ErrorCaption3" xml:space="preserve">
    <value>or you can click on Copy to Clipboard or  to copy the whole message to the clipboard,</value>
  </data>
  <data name="ErrorCaption4" xml:space="preserve">
    <value>or click on Error Report to create a text file and send it via your mailer program to support.</value>
  </data>
  <data name="ErrorMessagePrefix" xml:space="preserve">
    <value>The following error occured during executing the {addonName} Add-On:</value>
  </data>
  <data name="ErrorReport" xml:space="preserve">
    <value>Error Report</value>
  </data>
  <data name="GenericBusinessEventQueueProcessorAdministrator" xml:space="preserve">
    <value>Generic Business Event Queue Processor Administrator</value>
  </data>
  <data name="Interval" xml:space="preserve">
    <value>Interval</value>
  </data>
  <data name="SendWithMailer" xml:space="preserve">
    <value>Send with mailer</value>
  </data>
  <data name="SendWithSBO" xml:space="preserve">
    <value>Send with SBO</value>
  </data>
  <data name="Server" xml:space="preserve">
    <value>Server</value>
  </data>
  <data name="ServerType" xml:space="preserve">
    <value>Server Type</value>
  </data>
  <data name="ShowCallStack" xml:space="preserve">
    <value>Show Callstack</value>
  </data>
  <data name="ShowLog" xml:space="preserve">
    <value>Show log</value>
  </data>
  <data name="WarningCaption1" xml:space="preserve">
    <value>This is only a warning message. After clicking Close you can continue working,</value>
  </data>
  <data name="WarningCaption2" xml:space="preserve">
    <value>but please consult the message with your partner.</value>
  </data>
  <data name="WarningFormCaption" xml:space="preserve">
    <value>{addonName} Warning</value>
  </data>
  <data name="CouldNotFindSBOUserConfigFile" xml:space="preserve">
    <value>Could not find SBO config file in the folder:</value>
  </data>
  <data name="ChangingDescription" xml:space="preserve">
    <value>Changing Description</value>
  </data>
  <data name="ColumnID" xml:space="preserve">
    <value>Column ID</value>
  </data>
  <data name="FormSettings" xml:space="preserve">
    <value>Form Settings</value>
  </data>
  <data name="MoveDown" xml:space="preserve">
    <value>Move Down</value>
  </data>
  <data name="MoveUp" xml:space="preserve">
    <value>Move Up</value>
  </data>
  <data name="NewDescription" xml:space="preserve">
    <value>New Description</value>
  </data>
  <data name="OriginalDescription" xml:space="preserve">
    <value>Original Description</value>
  </data>
  <data name="RestoreDefaults" xml:space="preserve">
    <value>Restore Defaults</value>
  </data>
  <data name="Visible" xml:space="preserve">
    <value>Visible</value>
  </data>
  <data name="ControlNotFound" xml:space="preserve">
    <value>Control not found with UID "{0}"</value>
  </data>
  <data name="NodeNotFound" xml:space="preserve">
    <value>Node number {0} not found</value>
  </data>
  <data name="PrinterName" xml:space="preserve">
    <value>Printer Name</value>
  </data>
  <data name="DoNotUseGetAsXMLDef" xml:space="preserve">
    <value>Do Not Use GetAsXML</value>
  </data>
  <data name="LogTableMaxDaysDef" xml:space="preserve">
    <value>Log Table - max number of days to keep</value>
  </data>
  <data name="LogTableMaxRowsDef" xml:space="preserve">
    <value>Log Table - max number of rows to keep</value>
  </data>
  <data name="AutomaticLogPurgingHasBeenStarted" xml:space="preserve">
    <value>Automatic Log table purging has been started</value>
  </data>
  <data name="PurgingLog" xml:space="preserve">
    <value>Purging Log table ({step:i}/{total:i})</value>
  </data>
  <data name="PasswordForDIConnectionDef" xml:space="preserve">
    <value>Password for DI Connection</value>
  </data>
  <data name="SetPasswordForDIConnection" xml:space="preserve">
    <value>Set the password in the 'Administration/Add-Ons/[Add-On Name]/[Add-On Name] Settings/General/Password for DI Connection' and restart the Add-On</value>
  </data>
  <data name="Message" xml:space="preserve">
    <value>Message</value>
  </data>
  <data name="ModalFormIsCurrentlyActiveCannotDisplayFormPleaseCloseAllFormsBeforeRetrying" xml:space="preserve">
    <value>A Modal Form is currently active in SBO. Produmex Form {0} cannot be opened. Please close all modal forms, error messages, messageboxes before retrying.</value>
  </data>
  <data name="ReportDoesNotExistInAddonPathNoLayoutDirectorySpecified" xml:space="preserve">
    <value>Report [{0}] does not exist in Add-On directory: [{1}]. No report Layout Directory specified.</value>
  </data>
  <data name="CFG_SQLExecutionDurationAlertInMilliseconds" xml:space="preserve">
    <value>SQL execution duration alert in milliseconds</value>
  </data>
  <data name="CouldNotLoadSBOUserWithKey" xml:space="preserve">
    <value>Could not load SBO User {0} with key={1}</value>
  </data>
  <data name="DoNotHaveRightToPerformDatabaseSetupCurrentUserNotSuperUser" xml:space="preserve">
    <value>You do not have right to perform a database setup. The current user {0} is not a superuser.</value>
  </data>
  <data name="InvalidMeasurementFormat" xml:space="preserve">
    <value>Invalid measurement value format</value>
  </data>
  <data name="UserHasNoWritePermissionForFileStartAsAdministrator" xml:space="preserve">
    <value>User has no Write Permission for File: {0}. Please start SAP Business One as Administrator or change the Image Path setting.</value>
  </data>
  <data name="CFG_CopyBitmapsManually" xml:space="preserve">
    <value>Copy Bitmaps Manually</value>
  </data>
  <data name="ManageLicenses" xml:space="preserve">
    <value>Manage Licenses</value>
  </data>
  <data name="LicenseKey" xml:space="preserve">
    <value>License Key</value>
  </data>
  <data name="SelectOption" xml:space="preserve">
    <value>Please select option</value>
  </data>
  <data name="BoyumInvalidLicense" xml:space="preserve">
    <value>Invalid License</value>
  </data>
  <data name="BoyumInvalidProductIdentifier" xml:space="preserve">
    <value>Invalid Product Identifier</value>
  </data>
  <data name="BoyumInvalidCustomerID" xml:space="preserve">
    <value>Invalid Customer Identifier</value>
  </data>
  <data name="BoyumInvalidDB" xml:space="preserve">
    <value>License is not valid or max allowed databases have been exceeded</value>
  </data>
  <data name="BoyumInvalidLicenseMaybeCorruptedOrTampered" xml:space="preserve">
    <value>Invalid license, maybe corrupted or tampered?</value>
  </data>
  <data name="BoyumLicenseExpired" xml:space="preserve">
    <value>License expired</value>
  </data>
  <data name="BoyumMaxVersionExceeded" xml:space="preserve">
    <value>License is not valid for this Add-On version</value>
  </data>
  <data name="BoyumNoChangeInLicenseKey" xml:space="preserve">
    <value>No change found in License Key, no need to update</value>
  </data>
  <data name="BoyumNumberOfUsersExceeded" xml:space="preserve">
    <value>Too much allocation for {productName:s}. </value>
  </data>
  <data name="CFG_BoyumLicenseURL" xml:space="preserve">
    <value>Boyum License URL</value>
  </data>
  <data name="BoyumDeleteLicense" xml:space="preserve">
    <value>Delete Boyum License</value>
  </data>
  <data name="BoyumLicenseDeleted" xml:space="preserve">
    <value>Boyum License and all components and assignments have been deleted </value>
  </data>
  <data name="BoyumManageBoyumLicense" xml:space="preserve">
    <value>Manage Boyum License</value>
  </data>
  <data name="BoyumNoBoyumLicense" xml:space="preserve">
    <value>No Boyum License found</value>
  </data>
  <data name="BoyumSureDeletingLicense" xml:space="preserve">
    <value>Do you really want to delete Boyum licenses?</value>
  </data>
  <data name="BoyumLicenseProblem" xml:space="preserve">
    <value>Boyum license problem</value>
  </data>
  <data name="CFG_ScheduledTimeToSendData" xml:space="preserve">
    <value>Scheduled Time to Send Data</value>
  </data>
  <data name="CFG_SendErrorsOnly" xml:space="preserve">
    <value>Send Errors Only</value>
  </data>
  <data name="CFG_UsabilityImprovementProgram" xml:space="preserve">
    <value>Usability Improvement Program</value>
  </data>
  <data name="CFG_LastDateDataWasSent" xml:space="preserve">
    <value>Last Date Data was Sent</value>
  </data>
  <data name="CFG_LastTimeDataWasSent" xml:space="preserve">
    <value>Last Time Data was Sent</value>
  </data>
</root>